const express = require("express");
const router = express.Router();

const memberController = require("../controllers/member");

router.get("/checkmember", memberController.checkMember);
router.get("/getmember", memberController.getMember);
router.get("/getmemberid", memberController.getmemberid);
router.post("/memberregister", memberController.memberregister);

module.exports = router;
